ion-avatar{
    margin: 16px;
    text-align:center;
    margin: 0 auto;
    width:100px;
    height:100px;
}

h1{
    margin-bottom:0;
}
h2{
    margin-top:0;
    font-size: 16px;
    margin-bottom:32px;
}


.row-header{
    font-size:32px;
    font-weight: bold;

}

.success-background{
    background-color: var(--ion-color-success);
    color: var(--ion-color-light);
    padding-bottom: 32px;

}